QGIS Application - Feature request #3278
Explode selected features
2010-12-01 02:41 AM - pinux -

Status: Open

Priority: Low

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13338
Description

In Digitizing toolbar next to 'Merge selected features' would be useful to have a tool 'Explode selected features', so that a multipart feature
can become siglepart.

Related issues:
Related to QGIS Application - Feature request # 3834: Add a button to separat... Open

History

#1 - 2010-12-01 02:44 AM - Giovanni Manghi

there are two tool in the vector menu:

"split shapefile" but especially "multipart to singlepart"

#2 - 2010-12-01 02:56 AM - pinux -

Yes, | know, but you have to create a separate shapefile, you can't do it while you are editing.

#3 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0
#5 - 2012-05-21 11:55 PM - Volker Fréhlich

- Assignee deleted (nobody -)
- Pull Request or Patch supplied set to No

Related to #3834

#6 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No

2025-04-27 1/1




